# snowman

My best friend!

## Build snowman

```bash
nix-build
```

or

```bash
stack build
```

## Develop with live reloading

```bash
nix-shell --command "ghcid --command 'cabal repl' -W -T Main.dev"
```

### License

You will want to replace this.

[![CC0](https://licensebuttons.net/p/zero/1.0/80x15.png)](http://creativecommons.org/publicdomain/zero/1.0/)
